@charset "Shift_JIS";
/* --------------------------------------------------------------------
    ログインフォーム
--------------------------------------------------------------------- */
div.login_ {
    /*font-size: 78%;
    line-height: 160%;*/
}
div.login_ div.loginform_ {
    /*width:600px;*/
    margin:10px auto 20px;
    padding:10px;
    text-align:left;
    border-bottom:1px dotted #DED6C0;
}
div.login_ div.loginform_ .form_text_ {
    margin-bottom: 10px;
}
div.login_ div.inputimage_ {
    margin:8px auto;
    text-align:center;
}
div.login_ div.askpass_ {
    margin:5px auto;
    text-align:center;
}
div.login_ div.entry_ {
    margin:2px auto;
    text-align:center;
    font-size:10px
}
div.login_ table.loginform_ {
    margin:auto;
    text-align:center;
}
div.login_ table.loginform_ th {
    padding: 2px;
    text-align: right;
    font-weight: bold;
}
div.login_ table.loginform_ td {
    padding: 2px;
    text-align: left;
}
div.login_ table.loginform_ td input.login_uid_,
div.login_ table.loginform_ td input.login_pwd_,
div.login_ table.loginform_ td input.login_uid_mail_ {
    width: 300px;
    box-sizing: border-box;
    box-shadow: none;
    border: 1px solid #000000;
    border-radius: 0;
    padding: 5px 20px;
    height: 34px;
}
div.login_ ul.message_ li {
    padding: 0 10px;
}

div.login_ p.message_ {
    margin-bottom: 10px;
    padding: 8px 8px 8px 20px;
    font-size: 14px;
    font-weight: bold;
}



/* --------------------------------------------------------------------
    パスワードを忘れた方
--------------------------------------------------------------------- */
table.askpass_ {
    margin-bottom: 10px;
}
table.askpass_ th {
    width: 16em;
}
/* --------------------------------------------------------------------
    マイページ・会員情報
-------------------------------------------------------------------- */
div.customer_ {
  padding: 10px 20px 35px;
  /*font-size: 78%;
  line-height: 160%;*/
}
div.customer_ h1{
  margin-bottom: 30px;
  /*padding-top: 48px;
  height: 0;*/
  overflow: hidden;
}/*
div.customer_ h1.mypageCommon {
  background: url(../excel/img/excel/utilitypages/h2_mypage.gif) no-repeat left top;
}*/
div.customer_ h1 {
    position: relative;
    text-indent: 200%;
    width: 100%;
    background: none;
    white-space: nowrap;
    text-align: center;
    line-height: 100px;
}
div.customer_ h1::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
}
h1.mypageCommon::before {
    width: 200px;
    height: 61px;
    background: url(../img/excel/customer/title_mypage.png);
}
div.customer_ table {
    width: 100%;
}
div.customer_ table.customer_,
div.customer_ table.customerconfirm_ {
    margin-bottom: 20px;
}
div.customer_ table.customer_
th, div.customer_ table.customerconfirm_ th {
    width: 25%;
}

/* --------------------------------------------------------------------
    新規会員登録
-------------------------------------------------------------------- */
div.customer_ .agreebody_ {
    margin: 20px 0;
    padding: 30px;
    width: 840px;
    font-size: 100%;
    line-height: 160%;
}
div.customer_ input[id^="mailshop"],
div.customer_ label[for^="mailshop"] {
    margin-right:5px;
}

/* --------------------------------------------------------------------
    マイページ　トップ
-------------------------------------------------------------------- */
div.customer_status_ {
    /*margin-bottom: 10px;
    font-size: 120%;*/
    margin: 0 0 30px;
    padding: 5px 22px;
    background: #eeeeee;
    font-size: 1.6rem;
    line-height: 1.6;
}
.loginname_ {
    font-weight: bold;
}
.mypoint_ {
}
p.recommend_ {
}
div.mymenu_ {
    width: 100%;
    overflow: hidden;
    margin: 0 30px 20px 30px;
}
div.mymenu_item_ {
  float: left;
  width: 48%;
  margin-right: 2%;
  margin-top: 30px;
}
div.mymenu_item_ .img_ {
  float: left;
  width: 76px;
}
div.mymenu_item_ .desc_ {
}
div.mymenu_item_ .desc_ p {
  color: #666;
}
div.mymenu_item_ h2 {
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 0.3em;
}
div.mymenu_item_ h2 a {
  /*color: #62421f;*/
}
div.mymenu_item_ h2#mymenu_contact {
  color: #62421f;
}
div#contact {
  clear: left;
}
div.mymenu_item_ p, div.mymenu_item_ ul {
    margin: 5px 0 0 0;
}
div.mymenu_item_ ul li {
    margin: 0 0 0 76px;
}
div.customer_ div#for_change_cancel {
  padding: 20px 30px;
  border: 1px solid #DED6C0;
  overflow: hidden;
  margin: 30px;
  margin-bottom: 20px;
}

div.customer_ div#for_change_cancel h2 {
  font-weight: bold;
  font-size: 110%;
}

div.customer_ div#for_change_cancel div#cancel_info {
  float: left;
  width: 50%;
}

div.customer_ div#for_change_cancel div#cancel_tel {
  float: left;
  width: 50%;
}
/* --------------------------------------------------------------------
    マイページ　購入履歴
-------------------------------------------------------------------- */
div.customer_ .method_addr_ {
    margin-bottom: 10px;
    padding-left: 10px;
}
div.customer_ .destgoodslist_ {
    margin-bottom: 20px;
}
table.history_ {
    margin-bottom: 20px;
}
table.history_ th {
    font-weight: bold;
}
table.history_ td.order_dt_ {
    white-space: nowrap;
}
table.history_ td.order_detail_ ul {
    margin-bottom: 5px;
}
table.history_ td.order_detail_ ul li {
    margin-left: 0.5em;
}
table.history_ td.order_detail_ p.order_again_ {
    padding: 5px;
    font-weight: bold;
}
table.history_ td.order_detail_ p.order_again_ a {
    padding: 3px 10px 5px 10px;
    color: white;
    background: url(../img/sys_excel/button/order_link_bg.gif) repeat-x left top;
    height: 16px;
    font-weight: normal;
}

table.history_ td.total_ {
    text-align: center;
    font-size: 14px;
}
ul.historydetail_ {
    margin: 10px auto;
    padding-bottom: 30px;
}
ul.historydetail_ li {
    margin-right: 2em;
    font-weight: bold;
    background: #DED6C0;
    float: left;
}
ul.historydetail_ li a {
    float: left;
    padding: 3px 10px 5px 10px;
    color: white;
    background: #8a7562 url(../img/sys/button/order_link_bg.gif) repeat-x left top;
}
div.history_shop_list_ .shop_frame_ {
    border:1px solid #DED6C0;
    margin-bottom:5px;
}
div.history_shop_list_ .shop_frame_ .shop_header_ {
    display: table;
}
div.history_shop_list_ .shop_frame_ .shop_header_ div {
    display: table-cell;
    padding: 5px;
    width: 250px;
}

div.history_shop_list_ .shop_frame_ .shop_header_ div.shop_logo_ {
    border-right: 1px dotted #DED6C0;
}

div.history_shop_list_ .shop_frame_ table.goodslist_{
    border:none;
}
div.history_shop_list_ .shop_frame_ table.goodslist_ tr th:last-child  {
    border-right:none;
}
div.history_shop_list_ .shop_frame_ table.goodslist_ tr:last-child td  {
    border-bottom:none;
}
div.history_shop_list_ .shop_frame_ table.goodslist_ tr th:first-child  {
    border-left:none;
}
/* --------------------------------------------------------------------
    マイページ　カード情報確認
-------------------------------------------------------------------- */
div.cardedit_ {
}
div.cardedit_ table th {
    width: 16em;
}
/* 現在の登録内容 */
div.cardedit_info_ {
    margin-bottom: 20px;
}
/**/
td.card_ label {
    margin: 0 20px 0 5px;
}
/* --------------------------------------------------------------------
    マイページ　メールアドレス変更
-------------------------------------------------------------------- */
table.mailchange_ {
    margin-bottom: 10px;
}
table.mailchange_ th {
    width: 16em;
}
/* --------------------------------------------------------------------
    マイページ　ID変更
-------------------------------------------------------------------- */
table.idchange_ {
    margin-bottom: 10px;
}
table.idchange_ th {
    width: 16em;
}
/* --------------------------------------------------------------------
    マイページ　パスワード変更
-------------------------------------------------------------------- */
table.passchange_ {
    margin-bottom: 10px;
}
table.passchange_ th {
    width: 16em;
}
/* --------------------------------------------------------------------
    マイページ　お気に入り
-------------------------------------------------------------------- */
div.customer_ .bookmark_frame_ {
    border-top: 1px dotted #DED6C0;
    margin-bottom: 10px;
}
div.customer_ div.bookmark_item_ {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px dotted #DED6C0;
	position: relative;
}
div.customer_ div.bookmark_item_ .icon_new_ {
	position: absolute;
	left: 35px;
	top: 10px;
	width: 64px;
}
div.customer_ div.bookmark_item_ .icon_new_ img {
	width: 64px;
}
div.bookmark_item_ div.cartgoods_ {
    padding: 10px;
    float: left;
    display: inline;
    width: 15px;
}
div.bookmark_item_ div.img_ {
    padding: 10px 10px 10px 0;
    float: left;
    display: inherit;
    /*width: 100px;*/
    overflow: hidden;
}
div.bookmark_item_ div.img_ img {
}
div.bookmark_item_ div.desc_ {
    padding: 10px 0;
    float: left;
    display: inline;
    width: 600px;
}
div.bookmark_item_ div.name_ {
    margin-bottom: 5px;
}
div.bookmark_item_ div.spec_ {
    margin-bottom: 5px;
}
div.bookmark_item_ .edit_memo_ {
    margin-top: 5px;
    font-weight: bold;
}
div.bookmark_item_ .memo_ {
    padding: 5px;
    border: 1px solid #DED6C0;
    background: #F8F8F8;
}
div.bookmark_item_ div.del_ {
    padding: 10px;
    float: right;
    display: inline;
    width: 60px;
}
div.bookmark_buy_ {
    margin-bottom: 20px;
}
/* --------------------------------------------------------------------
    マイページ　お問い合わせ
-------------------------------------------------------------------- */
div.contact_ {
    padding: 0 35px 35px;
    /*font-size: 78%;
    line-height: 160%;*/
}
div.contact_ h1 {
    margin-bottom: 30px;
    /*padding-top: 48px;
    height: 0;*/
    overflow: hidden;
    position: relative;
    text-indent: 200%;
    width: 100%;
    white-space: nowrap;
    text-align: center;
    line-height: 100px;
    background: none;
}
div.contact_ h1::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
}
h1.inquiry_history::before {
    width: 418px;
    height: 39px;
    background-image: url(../img/excel/customer/title_inquiryhistory.png);
}
div.contact_ p.message_ {
    margin: 0 30px 30px;
}
div.contact_ p.message_ img {
    margin: 0 0.2em;
    vertical-align: text-bottom;
    float: none;
}

div.contact_ table {
    width: 840px;
    margin-bottom: 40px;
    table-layout: fixed;
    border-collapse: collapse;
    border: none;
}
div.contact_ h2 {
    margin-bottom: 10px;
    padding: 10px 30px;
    font-weight: bold;
    color: #62421f;
    /*background: url(../excel/img/excel/utilitypages/bg_h3.gif) repeat-x left top;*/
}
div.contact_ p.link_text {
  width: auto;
  float: right;
  padding-right: 30px;
}
div.contact_ p.link_text a {
  display: block;
  margin-bottom: 0.5em;
  background:url(../excel/img/excel/utilitypages/gomypage.png) no-repeat 0 0;
  height:0;
  width:106px;
  padding-top:35px;
  overflow:hidden;
}

div.contact_ p.link_text a:hover {
  background:url(../excel/img/excel/utilitypages/gomypage.png) no-repeat 0 -35px;
}
/* new お問合せフォーム */
div.contact_ table.contact_ th {
    width: 16em;
    margin: 2px;
    padding: 10px 15px 20px 15px;
    border-top: 1px solid #C5BAB0;
    border-bottom: 1px solid #C5BAB0;
    border-right: 2px solid white;
    text-align: right;
    vertical-align: baseline;
    background: #fff;
    font-weight: normal;
    font-size: 100%;
}
div.contact_ table.contact_ td {
    font-size: 12px;
    padding: 10px 15px 20px 15px;
}
div.contact_ td textarea {
    width: 100%;
}
div.contact_ div.contact_reform_ {
    margin:auto;
    text-align:center;
}
div.contact_ div.contact_reform_ textarea{
    width: 100%;
}
div.contact_ img.must_ {
    float: left;
    margin: 0 0.2em;
    vertical-align: text-bottom;
}
div.contact_ p.contactAttention_ {
    text-align: left;
    margin-top: 15px;
}

/*カスタマーセンター*/
div.contact_ #contactus {
    padding: 20px;
    background-color: #f5f5f5;
    border: 1px solid #dcdcdc;
    overflow: hidden;
    margin-top: 40px;
}

div.contact_ #contactus h2 {
    height: auto;
    margin: 0;
    padding: 0;
    background: none;
    margin-bottom: 0.4em;
    font-weight: bold;
    font-size: 105%;
}

div.contact_ #contactus div#customerinfo {
    float: left;
    width: 530px;
    margin-left: 140px;
    line-height: 180%;
}

div.contact_ #contactus div#customerinfo p img {
    vertical-align: text-top;
}

div.contact_ #contactus p.customerimage {
    float: left;
    width: 90px;
}

/* --------------------------------------------------------------------
    マイページ　お問い合わせ履歴
-------------------------------------------------------------------- */
/* お問合せ履歴 */
div.contact_ ul.contactlist_ {
}
div.contact_ ul.contactlist_ li {
    padding: 10px;
    border-bottom: 1px dotted #DED6C0;
}
div.contact_ table.detaillistline_ {
    border: dotted 1px;
    margin:2px auto;
}
/* お問合せ詳細 */
.contactdetail_title_ {
    margin-bottom: 20px;
    padding: 10px;
    font-size: 14px;
    border-bottom: 1px dotted #DED6C0;
    border-top: 1px dotted #DED6C0;
}
.contactdetail_title_ .subject_ {
    margin-left: 20px;
    font-weight: bold;
}
.contactdetail_title_ .id_ {
    margin-left: 10px;
    font-size: 10px;
}
/* スレッド */
div.contactlist_ {
    margin-bottom: 20px;
}
div.contactlist_ .contactlist_order_id_ {
}
div.contactlist_ .contactlist_goods_ {
    margin: 0 0 0 20px;
}
div.contactlist_line_ {
    margin-top: 10px;
    width: 100%;
    overflow: hidden;
    border: 1px solid #DED6C0;
}
div.contactlist_line_ .contactlist_head_ {
    width: 100%;
    overflow: hidden;
    background: #F0F0F0;
    border-bottom: 1px solid #DED6C0;
}
div.contactlist_line_ .contactlist_head_ .name_ {
    padding: 5px;
    float: left;
    display: inline;
    font-weight: bold;
    width: 40%;
}
div.contactlist_line_ .contactlist_head_ .updt_ {
    padding: 5px;
    float: right;
    display: inline;
    text-align: right;
    width: 40%;
}
div.contactlist_line_ .comment_ {
    padding: 10px;
}
/* --------------------------------------------------------------------
    マイページ　退会
-------------------------------------------------------------------- */
table.withdrawal_ {
    margin-bottom: 10px;
}
table.withdrawal_ th {
    width: 16em;
}

/* --------------------------------------------------------------------
    マイページ　クーポン一覧
-------------------------------------------------------------------- */
table.coupon_list_ {
    margin-bottom: 20px;
}
table.coupon_list_ th {
    font-weight: bold;
    text-align: center;
}
table.coupon_list_ td.coupon_code_ {
    white-space: nowrap;
}
table.coupon_list_ td.coupon_price_ {
    text-align: right;
    white-space: nowrap;
}
table.coupon_list_ td.coupon_name_ {
    text-align: left;
}
table.coupon_list_ td.coupon_dt_ {
    text-align: left;
    white-space: nowrap;
}
table.coupon_list_ td.coupon_target_ {
    text-align: left;
}
/* --------------------------------------------------------------------
    マイページ内　各ページタイトル
-------------------------------------------------------------------- */
/*カート・注文共通*/
div.contents_,
div.cartlist_,
div.order_,
div.login_{
  /*padding-top: 35px !important;*/
}
/*全ページ共通　ｈ１*/
/* 2013/3/7 */
div.contents_ h1,
div.cartlist_ h1,
div.order_ h1,
div.login_ h1{
  margin-bottom: 30px;
  /*padding-top: 48px;
  height: 0;*/
  overflow: hidden;
}
div.contents_ h1.goods_name_ {
    margin-bottom:0;
    padding-top:0;
    height: auto;
}
/*ログイン*/
/*h1.login {
  background: url(../excel/img/excel/utilitypages/h1_login.png) no-repeat left top;
}*/
/*買い物かご STEP1*/
/*h1.cart {
  background: url(../excel/img/excel/utilitypages/h1_cart.png) no-repeat left top;
}*/
/*ご注文方法の指定 STEP2*/
h1.order {
  background: url(../excel/img/excel/utilitypages/h1_order.png) no-repeat left top;
}
/*ご注文内容の確認 STEP3*/
h1.order_confirm {
  background: url(../excel/img/excel/utilitypages/h1_order_confirm.png) no-repeat left top;
}
/*ご注文完了 STEP4*/
h1.order_complete {
  background: url(../excel/img/excel/utilitypages/h1_order_complete.png) no-repeat left top;
}
/*購入履歴一覧*/
h1.order_history {
  background: url(../excel/img/excel/utilitypages/h1_order_history.png) no-repeat left top;
}
/*購入履歴詳細*/
h1.order_history_detail {
  background: url(../excel/img/excel/utilitypages/h1_order_history_detail.png) no-repeat left top;
}
/*定期購入商品配送先変更*/
h1.order_history_edit {
  background: url(../excel/img/excel/utilitypages/h1_order_history_edit.png) no-repeat left top;
}
/*定期購入商品一覧*/
h1.regular_list {
  background: url(../excel/img/excel/utilitypages/h1_regular_list.png) no-repeat left top;
}
/*定期購入商品詳細*/
h1.regular_detail {
  background: url(../excel/img/excel/utilitypages/h1_regular_detail.png) no-repeat left top;
}
/*会員情報変更*/
h1.members_edit {
  background: url(../excel/img/excel/utilitypages/h1_members_edit.png) no-repeat left top;
}
/*カード情報確認*/
h1.card_confirm {
  background: url(../excel/img/excel/utilitypages/h1_card_confirm.png) no-repeat left top;
}
/*メールマガジン登録*/
h1.mail {
  background: url(../excel/img/excel/utilitypages/h1_mail.png) no-repeat left top;
}
/*メールアドレス変更*/
h1.mail_edit {
  background: url(../excel/img/excel/utilitypages/h1_mail_edit.png) no-repeat left top;
}
/*アドレス帳の新規登録・変更*/
h1.address_edit {
  background: url(../excel/img/excel/utilitypages/h1_address_edit.png) no-repeat left top;
}
/*パスワードの変更*/
h1.password_edit {
  background: url(../excel/img/excel/utilitypages/h1_password_edit.png) no-repeat left top;
}
/*所持クーポン一覧*/
h1.coupon_list {
  background: url(../excel/img/excel/utilitypages/h1_coupon_list.png) no-repeat left top;
}
/*お気に入り*/
h1.favorite {
  background: url(../excel/img/excel/utilitypages/h1_favorite.png) no-repeat left top;
}
/*お問い合わせ*/
h1.inquiry {
  background: url(../excel/img/excel/utilitypages/h2_inquiry.gif) no-repeat left top;
}
/*お問い合わせ履歴一覧*/
h1.inquiry_history {
  background: url(../excel/img/excel/utilitypages/h1_inquiry_history.png) no-repeat left top;
}
/*退会*/
h1.withdraw {
  background: url(../excel/img/excel/utilitypages/h1_withdraw.png) no-repeat left top;
}
/*ログアウト*/
div.customer_ h1.logout {
  /*background: url(../excel/img/excel/utilitypages/h1_logout.png) no-repeat left bottom;*/
  padding-top: 68px;
}
/*会員規約*/
h1.agree {
  background: url(../excel/img/excel/utilitypages/h1_agree.png) no-repeat left top;
}
/*会員登録*/
h1.entry {
  background: url(../excel/img/excel/utilitypages/h1_entry.png) no-repeat left top;
}
/*お問い合わせ完了*/
/*h1.thanks {
  background: url(../excel/img/excel/utilitypages/h1_thanks.png) no-repeat left top;
}*/
/*お問い合わせ履歴詳細*/
/*h1.contactdetail {
  background: url(../excel/img/excel/utilitypages/h1_contactdetail.png) no-repeat left top;
}*/
/*検索一覧*/
div.contents_ h1.searchTitle {
  /*background: url(../excel/img/excel/utilitypages/h1_search.png) no-repeat left bottom;*/
  padding-top: 68px;
}

/*会員コードログイン*/
h1.firstcustomer {
  background: url(../excel/img/excel/utilitypages/h1_firstcustomer.png) no-repeat left top;
}
/*メールアドレス設定*/
h1.firstcustomer_mail {
  background: url(../excel/img/excel/utilitypages/h1_firstcustomer_mail.png) no-repeat left top;
}
div.contents_ h1,
div.cartlist_ h1,
div.order_ h1,
div.login_ h1 {
    position: relative;
    text-indent: 200%;
    width: 100%;
    white-space: nowrap;
    text-align: center;
    line-height: 100px;
}
div.contents_ h1 *,
div.cartlist_ h1 *,
div.order_ h1 *,
div.login_ h1 * {
    background: none;
}
div.contents_ h1::before,
div.cartlist_ h1::before,
div.order_ h1::before,
div.login_ h1::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
}
h1.login::before {
    width: 149px;
    height: 59px;
    background-image: url(../img/excel/customer/title_login.png);
}
h1.coupon_list::before {
    width: 247px;
    height: 39px;
    background-image: url(../img/excel/customer/title_coupon.png);
}
h1.favorite::before {
    width: 201px;
    height: 38px;
    background-image: url(../img/excel/customer/title_favorite.png);
}
h1.order_history::before {
    width: 250px;
    height: 39px;
    background-image: url(../img/excel/customer/title_orderhistory.png);
}
h1.order_history_detail::before {
    width: 249px;
    height: 39px;
    background-image: url(../img/excel/customer/title_orderhistorydetail.png);
}
h1.regular_list::before {
    width: 335px;
    height: 39px;
    background-image: url(../img/excel/customer/title_regularhistory.png);
}
h1.card_confirm::before {
    width: 292px;
    height: 39px;
    background-image: url(../img/excel/customer/title_cardconfirm.png);
}
h1.members_edit::before {
    width: 251px;
    height: 39px;
    background-image: url(../img/excel/customer/title_membersedit.png);
}
h1.mail_edit::before {
    width: 376px;
    height: 39px;
    background-image: url(../img/excel/customer/title_mailedit.png);
}
h1.address_edit::before {
    width: 523px;
    height: 39px;
    background-image: url(../img/excel/customer/title_addressedit.png);
}
h1.password_edit::before {
    width: 335px;
    height: 39px;
    background-image: url(../img/excel/customer/title_passwordedit.png);
}
h1.logout::before {
    width: 195px;
    height: 61px;
    background-image: url(../img/excel/customer/title_logout.png);
}
h1.withdraw::before {
    width: 81px;
    height: 39px;
    background-image: url(../img/excel/customer/title_withdraw.png);
}
h1.entry::before {
    width: 251px;
    height: 39px;
    background-image: url(../img/excel/customer/title_entry.png);
}
h1.cart::before {
    width: 121px;
    height: 37px;
    background-image: url(../img/excel/cart/title_cart.png);
}
h1.askpass::before {
    width: 335px;
    height: 38px;
    background-image: url(../img/excel/customer/title_askpass.png);
}
h1.searchTitle::before {
    width: 167px;
    height: 39px;
    background-image: url(../img/excel/customer/title_search.png);
}
/*会員登録上部画像*/
div#signup_whole {
    width: 858px;
    height: 517px;
    margin: 0 auto 30px auto;
    background: url(../excel/img/excel/utilitypages/bg_signup_whole.png) no-repeat left top;
}
div#new_entry_ p.new_entry_text {
    margin: 10px 30px 20px 30px ;
    font-size: 110%;
    line-height: 160%;
    color: #62421F;
    overflow:hidden;
}
div#signup_whole h2,
div#signup_whole h3,
div#signup_whole h4,
div#signup_whole p{
    text-indent: -9999px;
    background: none;
}

/*メルマガ登録*/
div.mail_ div#signup_whole p.link_text {
    text-indent: 0px;
    padding-right: 140px;
    float: right;
    margin-top: -30px;
}
div.mail_ div#signup_whole p.link_text a {
    display: block;
    height: 0;
    overflow: hidden;
    padding-top: 35px;
    width: 184px;
    background:url(../excel/img/excel/utilitypages/entrylink.png) no-repeat 0 0;
}
div.mail_ div#signup_whole p.link_text a:hover {
    background:url(../excel/img/excel/utilitypages/entrylink.png) no-repeat 0 -35px;
}

/*購入履歴詳細*/
div.customer_ div.submit_inner {
    margin-top: 10px;
}
/* 軽減税率 */
p.bookmark_reducedtax {
	color: red;
}
p.history_reducedtax {
	color:red;
	font-size:11px;
}
table.history_ td.total_ {
	padding: 8px 2px;
}

table.goodslist_ td.reducedtax_ {
	text-align:center;
}
p.historydetail_reducedtax {
	color:red;
	font-size:13px;
}
